/*Comhairle Website

	sept 2010
	by peter_mccanney@yahooo.com


*/

html { height: 100%; margin-bottom: 1px; }

body {
	color: #333;
	font: 14px/1.5 Georgia, serif;
	padding: 10px 0 10px 0;
	margin: 0;
	background: #353535;
	width: 100%;
	display: table;
}

a {
	color: #0a0;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.logo {
background: url(../../img/bg_greenbar.png); 
width: 950px;
display: block;
padding: 0 5px 0 5px;
margin: 12px 0 3px 0;
height: 120px;
}

.contact {
background: #688121 url(../../img/bg_greenbar2.png) repeat-x; 
width: 950px;
display: block;
padding: 0 5px 0 5px;
margin: 12px 0 3px 0;
min-height: 167px;
}

.logo h1 {
	background: url(../../img/title.png) no-repeat;
	width:950;
	height: 120px;/*
	margin: 20px;
	position: absolute;*/
	text-indent: -5000px;
	overflow: hidden;
	white-space: nowrap;
	margin:0;
}

.header { position: relative;
}

.column { position: relative;

	background: #ede8b5;
}

.section {
	position: relative;
	margin-top: 0;
	padding-bottom: 27px;
	background: #f9f6d7 url(../../img/bg_graybar3.png) repeat-x bottom; /* #f9f6d7 */ 
}

.contact p, a {
	font-size: 12px;
	color:#f9f6d7;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.contact h3 {
	margin-bottom: 0px;
}

.contact img {
	padding-top: 43px;
}


.article {
	position: relative;
	background: #f9f6d7;
}


.article a{
	color:#688121;
	font-weight: bold;
}

.article ol {
	margin-left: 35px;
	margin-bottom: 0px;
}

.footer { position: relative;
}

.icon {
	position: absolute;
	display: block;
	width: 186px;
	height: 186px;
	margin-left: 387px;
	padding: 0;
	top: 20px;
	z-index: 400;
}

.article h2 {
	background: url(../../img/green_bg.png);
	font-family:  'Futura MD', Futura, 'Gill Sans MT', Gill, Helvetica, Arial, sans serif;
	font-weight: normal;
	font-size: 40px;
	color: #688121;
	text-transform: uppercase;  
	letter-spacing: 3px;
	text-align: left;
	white-space: nowrap;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin-top: 2px;
	margin-bottom: 2px;	
	padding: 10px;
}

.article h3 {

	font-family: 'Futura BK', Futura, 'Gill Sans MT', Gill, Helvetica, Arial, sans serif;
	font-weight: normal;
	font-size: 22px;
	color: #688121;
	padding: 0px 10px 0px 10px;
	margin: 0;	
	/*border: 1px solid #000;*/
}


.footer h3 {
	font-family:  'Futura MD', Futura, 'Gill Sans MT', Gill, Helvetica, Arial, sans serif;
	font-weight: normal;
	font-size: 22px;
	color: #f9f6d7;
	text-transform: uppercase;  
	letter-spacing: 3px;
	text-align: left;
	white-space: nowrap; 
	padding-top: 12px;
	}

.welcome {
	margin: 20px 0px 20px 5px;
	min-height: 290px;
	background: url(../../img/welcome_bg.png);
}

.welcome h2 {

	font-family:  'Futura MD', Futura, 'Gill Sans MT', Gill, Helvetica, Arial, sans serif;
	font-weight: normal;
	font-size: 40px;
	color: #f9f6d7;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 2px;	
	padding: 10px;
	
	text-shadow: #000000 0px 0px 8px;
	}

.column h4 {
	font-weight: bold;
	font-size: 18px;
	padding: 2px 10px 0px 10px;
	margin: 0;	
}

.column  a{
	color: #688121;
}


.img_content {
	float: right;
	clear: right;
	padding: 8px;
	margin: 2px 0 8px 15px;	
	border: 1px solid #688121;
	

}




.column h3{
	background: url(../../img/bg_title_green.png);
	font-family: 'Gill Sans MT', Gill, Helvetica, Arial, sans serif;
	font-weight: normal;
	font-size: 22px;
	color: #fff;
	height: 22px;
	letter-spacing: 3px;
	text-transform: uppercase;  
	text-align: left;
	white-space: nowrap;
	
	margin-bottom: 9px;	
	padding: 6px 10px 14px 10px;
}

.more a{
	position: absolute;
	display: block;
	width: 60px;
	height: 12px;
	right: 12px;
	padding: 4px;
	top: 10px;
	z-index: 400;
	font-family: Georgia, serif;
	line-height: 22px; 
	text-transform: uppercase;  
	color: #c0fc18;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
     -moz-box-shadow: 0px 0px 3px #bbb; 
  -webkit-box-shadow: 0px 0px 3px #bbb; 
          box-shadow: 0px 0px 3px #bbb; 
		  
	border: solid 1px #555555;

	background: #61645d;

}

p {
	background: url(../../img/beige_bg.png);
	padding: 10px 10px;
	text-align: justify;
	margin: 0; 
}
.date_2 {
   float: right;/*
position: relative;
   font-size: 10px;
   color: #666;*/
display: inline;
}

.date_time {
position: absolute; top: 36px; right: 0px;
color: #111;
border: 1px solid #fff;
z-index: 200;
}

.courts {
	display: block;
	width: 340px;
	float: right;
	font-size: 14px;
	border: 2px solid #688121;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin: 20px 0px 10px 10px;
}

.navigation {
	background: url(../../img/bg_graybar.png);
	/*position: absolute; 
	top: 37px;*/
	height: 28px;
	width: 950px;
	padding: 8px 5px 6px 5px;
	margin: 10px 0 0 0;
	font-family: Georgia, serif;
	
}

.navigation ul{
	margin: 0 auto; /* This centers the list in Firefox */
	width: 100%; /* Specified width to prevent menu from being wider than screen, this can also be a percentage */
	list-style-type: none; /* This removes the line item markers */
	text-align: center; /* Aligning the text in the list */
	white-space: nowrap;
	padding: 0;
}

.navigation li{
	display: inline; /* Makes the list take up a single line */
	 /* width: 134px;  Maximum width for items in list */
	float: left; /* Prevents list items from taking up an entire row when they are set to display as block */
	font-family: Georgia, serif;
	 /*font-weight: bold;*/
	 letter-spacing: 2px;
	 
	padding: 0;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;  
	line-height: 22px; /* Sets height for lines in list */
	}
	  
.navigation li a:link, .navigation li a:visited{
	
	color: #c0fc18;
	display: block; /* Makes the link take up the entire area specified in the width and height attributes */
	width: 100%;
	text-decoration: none; /
	height: 100%;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
     -moz-box-shadow: 0px 0px 3px #bbb; 
  -webkit-box-shadow: 0px 0px 3px #bbb; 
          box-shadow: 0px 0px 3px #bbb; 
		  
	border: solid 1px #555555;

	background: #61645d;

 
      }
  
      .navigation li a:hover{
	  /*position: relative;
  top: 1px;*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	border: solid 1px #53671a;

	background: #688121;
	
	
     -moz-box-shadow: 0px 0px 3px #bbb, inset 0px 0px 3px #53671a; 
  -webkit-box-shadow: 0px 0px 3px #bbb, inset 0px 0px 3px #53671a; 
          box-shadow: 0px 0px 3px #bbb, inset 0px 0px 3px #53671a; 
		  
	color: #f9f6d7;

      }
	  
	  
       .navigation li a:active {
	  position: relative; top: 1px;
	  
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	
     -moz-box-shadow: 0px 0px 3px #bbb; 
  -webkit-box-shadow: 0px 0px 3px #bbb; 
          box-shadow: 0px 0px 3px #bbb; 
		  
	color: #f9f6d7;
	  
	border: solid 1px #444;

	background: #555555 /*url(../../img/bg_graybar2.png)*/;

      }


/*    Test Nav   */

#navigation{
	background: url(../../img/bg_graybar.png);
	/*position: absolute; 
	top: 37px;*/
	height: 30px;
	width: 950px;
	padding: 6px 5px 6px 5px;
	margin: 0px 0 12px 0;
	font-family: Georgia, serif;
	

}

#navigation ul{
	margin: 0 auto; /* This centers the list in Firefox */
	width: 100%; /* Specified width to prevent menu from being wider than screen, this can also be a percentage */
	list-style-type: none; /* This removes the line item markers */
	text-align: center; /* Aligning the text in the list */
	white-space: nowrap;
}

#navigation li{
	display: inline; /* Makes the list take up a single line */
	 /* width: 134px;  Maximum width for items in list */
	float: left; /* Prevents list items from taking up an entire row when they are set to display as block */
	font-family: Georgia, serif;
	 /*font-weight: bold;*/
	 letter-spacing: 2px;

	
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;  
	line-height: 30px; 
	}
	  
#navigation li a:link, #navigation li a:visited{
	
	color: #fff;
	display: block; /* Makes the link take up the entire area specified in the width and height attributes */
	width: 100%;
	text-decoration: none; /
	height: 100%;
 
      }
 

 #navigation li a:hover, #navigation li a:active{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	background: url(../../img/bg_graybar2.png);

      }


/* END test nav*/


.a_button {
	display: block;
	float: right;
	margin-top: 10px;
	margin-left:20px; 
	}

 .a_button strong{
	color: #fff;
}
.a_button {
	font-size: 19px;
	color: #ffffff;
	padding: 10px 20px;
	background: #82a85d url(../../img/button_bg.png) bottom repeat-x;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 3px solid #134201;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px 0px 4px rgba(000,000,000,0.8),
		0px 0px 4px rgba(000,000,000,0.8);
		text-decoration: none; 
		font-weight: 500;
		text-transform: uppercase; 
}

.a_button:hover {
		color: #ffffff;
		background-color: #a9b07f;
	
	background: #82a85d url(../../img/button_bg.png) repeat-x;
		}
		

		
	.a_button:active {
		color: #ffffff;
	  position: relative; top: 1px;
		 
		}
		


.book-thumb {
	float: left;
	clear: left;
	padding: 4px;
	margin: 12px 8px 8px 10px;	
	border: 1px solid #688121;
}

.container_12 {
	margin-bottom: 20px;
}


.ediphone_side {
	text-align: center;
}

.ediphone_side img {
	float: none;
	margin: 0 0 8px 0;
	border: 1px solid #2b2006;
	max-width: 90%;} 

	
.ediphone_side i {
	font-style: italic;} 

